## xmlroff 0.6.2

=== debian/changelog ===
xmlroff (0.6.2-1.4) unstable; urgency=medium

  * Non-maintainer upload.
  * debian/watch: point at new github repo location.
  * Add debian/patches/pkg-config.patch from upstream commit fcc36764a5f
    - the orig tarball seems to be repacked compared to whats available
      on github and there are no instructions, so backport commit instead
      of updating to new release for simplicity.
    (Closes: #892348)
  * Add pkg-config build-dependency for above.
  * debian/source/format: 3.0 (quilt)
  * debian/patches/xmlroff-package-changes.patch:
    - the upstream source was "patched" and the changes made now lives
      in this separate patch file for visibility.
  * Drop deprecated DM-Upload-Allowed field.
  * Bump dh compat to 9
    - 5 is deprecated
  * Replace autotools-dev build-dependency with dh-autoreconf
  * debian/rules: include autoreconf.mk cdbs rules

 -- Andreas Henriksson <andreas@fatal.se>  Fri, 11 Jan 2019 22:44:04 +0100

xmlroff (0.6.2-1.3) unstable; urgency=low

  * Non-maintainer upload.
  * Fix "FTBFS: ld: ../libfo/.libs/libfo-0.6.a(fo-datatype.o): undefined
    reference to symbol 'floor@@GLIBC_2.2.5'":
    apply patch from Ubuntu / Daniel T Chen:
    - Added missing math lib to link, fixing FTBFS.
    (Closes: #713727)

 -- gregor herrmann <gregoa@debian.org>  Wed, 06 Nov 2013 18:24:49 +0100

xmlroff (0.6.2-1.2) unstable; urgency=low

  * Non-maintainer upload.
  * Fix "Including individual glib headers no longer supported":
    apply patch from Michael Biebl: only include <glib.h>
    (Closes: #665628)
  * Fix "uses libgnomeprint which is scheduled for removal":
    - drop build dependency on libgnomeprint2.2-dev
    - add --disable-gp to ./configure call in debian/rules.
    (Closes: #542564)

 -- gregor herrmann <gregoa@debian.org>  Sat, 18 May 2013 19:37:06 +0200

xmlroff (0.6.2-1.1) unstable; urgency=low

  * Non-maintainer upload.
  * Fix "FTBFS: fo-area-page.c:907:12: error: format not a string
    literal and no format arguments [-Werror=format-security]":
    apply patch from Ubuntu / Daniel T Chen:
    - Fix format-security FTBFS with gcc-4.6. (Closes: #646503)

 -- gregor herrmann <gregoa@debian.org>  Wed, 23 Nov 2011 17:20:06 +0100

xmlroff (0.6.2-1) unstable; urgency=low

  * New upstream release 0.6.2.

  * debian/control (Standards-Version): Bumped to 3.8.1 (no other changes).
    (Vcs-Browser): Fixed.
  * debian/copyright: Minor update.

 -- Daniel Leidert (dale) <daniel.leidert@wgdd.de>  Sat, 14 Mar 2009 16:15:21 +0100

xmlroff (0.6.1-2) unstable; urgency=low

  * Upload to unstable.

 -- Daniel Leidert (dale) <daniel.leidert@wgdd.de>  Mon, 16 Feb 2009 00:11:18 +0100

xmlroff (0.6.1-1) experimental; urgency=low

  * New upstream release 0.6.1.

  * debian/control (Standards-Version): Bumped to 3.8.0.
  * debian/copyright: Updated and fixed.
  * debian/rules: Removed manual page related stuff (creatd by source).
    (DEB_CONFIGURE_EXTRA_FLAGS): Disable gtk-doc and enable manual page
    building.
    (install): Remove the library documentation (closes: #492221).
  * debian/xmlroff.docs: Added to install the users guide and the HTML version
    of the manual page.
  * debian/README.Debian: Added to inform about the fix for #492221.

 -- Daniel Leidert (dale) <daniel.leidert@wgdd.de>  Mon, 01 Dec 2008 01:35:18 +0100

xmlroff (0.6.0-1.1) unstable; urgency=low

  * Non-maintainer upload.
  * Eliminate segfault in fo-area-table-row.c
    fo_area_table_row_split_before_height.
    Closes: #494227

 -- Thomas Viehmann <tv@beamnet.de>  Sun, 24 Aug 2008 21:45:53 +0200

xmlroff (0.6.0-1) unstable; urgency=low

  * New upstream release 0.6.0.
    - Fixes a segmentation fault if no stylesheet is given and input is not
      XML-FO (closes: #471268).

 -- Daniel Leidert (dale) <daniel.leidert@wgdd.de>  Tue, 08 Jul 2008 10:25:49 +0200

xmlroff (0.5.5-2) unstable; urgency=low

  * debian/compat: Added.
  * debian/control (Build-Depends): Increased to debhelper v5. Added xml-core
    for catalog registration.
  * Depends: Added ${misc:Depends} for xml-core.
  * debian/rules: Call dh_installxmlcatalogs.
    (DEB_INSTALL_MANPAGES_xmlroff, common-build-arch, clean): Rewrote manpage
    (creation) related parts, to avoid running the target twice. Remove the
    manpage in the clean target.
    (DEB_MAKE_INSTALL_TARGET): Don't append version to catalog path.
    (install): Also remove the examples from /usr/share/xml/libfo.
  * debian/xmlroff.xmlcatalogs: Added for catalog registration.

 -- Daniel Leidert (dale) <daniel.leidert@wgdd.de>  Mon, 17 Mar 2008 02:41:35 +0100

xmlroff (0.5.5-1) unstable; urgency=low

  * New upstream release 0.5.5.

 -- Daniel Leidert (dale) <daniel.leidert@wgdd.de>  Fri, 14 Mar 2008 22:27:46 +0100

xmlroff (0.5.4-1) unstable; urgency=low

  * New upstream release 0.5.4.

  * debian/control: Added Vcs fields. Set DM-Upload-Allowed for DM status.
    (Uploaders): Added myself.
  * debian/rules: Install the NEWS file as upstream changelog.
  * debian/watch: Added.

 -- Daniel Leidert (dale) <daniel.leidert@wgdd.de>  Thu, 06 Mar 2008 14:40:13 +0100

xmlroff (0.5.3-1) unstable; urgency=low

  * New upstream release.
  * New policy version. Added Homepage field to debian/control.
  * Enabled unit tests in debian/rules, added build dependency on
    libcunit1-dev to debian/control.
  * Added --as-needed in debian/rules to reduce lib dependencies.
  * Remove most libfo files in debian/rules, not needed.

 -- W. Martin Borgert <debacle@debacle.org>  Sat, 22 Dec 2007 23:24:23 +0000

xmlroff (0.5.1-1) unstable; urgency=low

  * New upstream release.
  * Build-Depends fixed, thanks to Bastian Blank (Closes: #432406).
    Verified using pbuilder.

 -- W. Borgert <debacle@debacle.org>  Wed, 11 Jul 2007 10:52:27 +0000

xmlroff (0.5.0-1) unstable; urgency=low

  * Initial upload closes: #182445 after 1572 days.

 -- W. Borgert <debacle@debacle.org>  Sat, 16 Jun 2007 21:03:12 +0000
