=== debian/control ===
Source: xmlroff
Section: text
Priority: optional
Maintainer: Debian XML/SGML Group <debian-xml-sgml-pkgs@lists.alioth.debian.org>
Uploaders: W. Martin Borgert <debacle@debian.org>,
 Daniel Leidert (dale) <daniel.leidert@wgdd.de>
Standards-Version: 3.8.1
Build-Depends: debhelper (>= 9), pkg-config, cdbs, dh-autoreconf, docbook-xsl,
 libcairo2-dev, libcunit1-dev, libpango1.0-dev,
 libgtk2.0-dev, libxslt1-dev, xml-core, xsltproc
Vcs-Browser: http://svn.debian.org/wsvn/debian-xml-sgml/packages/xmlroff/
Vcs-Svn: svn://svn.debian.org/svn/debian-xml-sgml/packages/xmlroff/trunk/
Homepage: http://xmlroff.org

Package: xmlroff
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: XSL formatter mainly for DocBook
 xmlroff is a fast, free, high-quality, multi-platform XSL formatter
 that aims to excel at DocBook formatting and that integrates easily
 with other programs and with scripting languages.
