=== debian/rules ===
#!/usr/bin/make -f

DB2MAN = http://docbook.sourceforge.net/release/xsl/current/manpages/docbook.xsl

include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/class/autotools.mk
include /usr/share/cdbs/1/rules/autoreconf.mk


DEB_CONFIGURE_SCRIPT_ENV += LDFLAGS="-Wl,--as-needed"
DEB_CONFIGURE_EXTRA_FLAGS := --enable-cunit --disable-gtk-doc --enable-man --disable-gp
DEB_INSTALL_CHANGELOGS_ALL := NEWS
DEB_MAKE_INSTALL_TARGET += xmldir="\$$(datadir)/xml/libfo"

binary-install/xmlroff::
	dh_installxmlcatalogs

# remove libfo and doc stuff - ATM no other package needs it
install/xmlroff::
	rm -rf debian/xmlroff/usr/include/ \
	       debian/xmlroff/usr/lib/ \
	       debian/xmlroff/usr/share/gtk-doc/ \
	       debian/xmlroff/usr/share/xml/libfo/xmlroff.*
