=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/v?(\d\S+)\.tar\.gz/xmlroff-$1\.tar\.gz/ \
  https://github.com/xmlroff/xmlroff/tags .*/v?(\d\S+)\.tar\.gz
